package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2020/9/16
 */
public class GetCloudFilmReportInfoReq {
    private String reportId;// 报告 id
    private Integer medicalCardId;// 诊疗卡 id
    private String reportNum;// 检查编号
    private String reportDate;// 检查日期，格式：yyyy-MM-dd
    private String reportType;// 检查类型

    public String getReportId() {
        return reportId;
    }

    public void setReportId(String reportId) {
        this.reportId = reportId;
    }

    public Integer getMedicalCardId() {
        return medicalCardId;
    }

    public void setMedicalCardId(Integer medicalCardId) {
        this.medicalCardId = medicalCardId;
    }

    public String getReportNum() {
        return reportNum;
    }

    public void setReportNum(String reportNum) {
        this.reportNum = reportNum;
    }

    public String getReportDate() {
        return reportDate;
    }

    public void setReportDate(String reportDate) {
        this.reportDate = reportDate;
    }

    public String getReportType() {
        return reportType;
    }

    public void setReportType(String reportType) {
        this.reportType = reportType;
    }
}
